Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.macromedia.generator.api.peer
Class RectPeer

    java.lang.Object
      |
      +--com.macromedia.generator.api.peer.RectPeer

public class RectPeer
extends java.lang.Object

Constructor Summary
`RectPeer()`

Method Summary
`(package private) static void` | `()`
`static int` | `GetXMax(int i, int[] ai)`
`static int` | `GetXMin(int i, int[] ai)`
`static int` | `GetYMax(int i, int[] ai)`
`static int` | `GetYMin(int i, int[] ai)`
`static int` | `New()`
`static int` | `Release(int i)`
`static int` | `SetXMax(int i, int j)`
`static int` | `SetXMin(int i, int j)`
`static int` | `SetYMax(int i, int j)`
`static int` | `SetYMin(int i, int j)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RectPeer

    public RectPeer()

Method Detail

### GetXMax

    public static int GetXMax(int i,
                              int[] ai)

### GetXMin

    public static int GetXMin(int i,
                              int[] ai)

### GetYMax

    public static int GetYMax(int i,
                              int[] ai)

### GetYMin

    public static int GetYMin(int i,
                              int[] ai)

### New

    public static int New()

### Release

    public static int Release(int i)

### SetXMax

    public static int SetXMax(int i,
                              int j)

### SetXMin

    public static int SetXMin(int i,
                              int j)

### SetYMax

    public static int SetYMax(int i,
                              int j)

### SetYMin

    public static int SetYMin(int i,
                              int j)

###

    static void ()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD